Issue #725 has been updated by Sebastian Morawietz.


error still occurs under:
ruby 1.8.7 (2008-05-31 patchlevel 0) [i686-linux]
----------------------------------------
http://redmine.ruby-lang.org/issues/show/725

----------------------------------------
http://redmine.ruby-lang.org